/* forgot password changes starts here */

.forgotbutton{
padding-left:150px;
}


 /* below class available in homeLib */
 
/* .ext-field {
	border: solid 1px;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	resize: none;
	height: 30px;
	overflow: hidden;
	width: 260px;
	margin: 0px 0px 0px 0px;
} */

#fieldset_align {
margin: 0 0 1em 0;
padding:10px;
border:1px solid #B1B4C5; 
width: 650px;
}

div.row {
clear: both;
text-align:left;
padding:0 0 10px 0;
}

.setWidthLeft {
	width: 52%;
    float: left;
    text-align: left;
    padding: 7px 0px 0px 0px;
}

.setButtonCenter {
	width:280px;    
    }
  
.buttonDownSpace {
	padding-top: 10px;
} 
.setWidthLeft30 {
	width: 30%;
    float: left;
    text-align: left;
    padding: 7px 0px 0px 0px;
}